<?php
// see also the chat.js at line 354 - 414 from the js file
include_once 'includes.php';
if(isSet($_POST['last_message']) && isSet($_POST['c_id'])) {
	// Start to show last message	
   $last_message=mysql_real_escape_string($_POST['last_message']);
   // The current conversation user id
   $top_c_id=mysql_real_escape_string($_POST['c_id']);
   // Show the other conversations
   include('html_conversationReply.php');
 }
?>